<td valign="top">
						<div class="r_block">

						
						<center>
<font color="red"></font>ИНСТРУКЦИЯ<br><br></center>

<center><font color="red">В профиле своего аккаунта QIWI кошелька выбрать раздел "Перевести" затем нажать на иконку "QIWI Ваучеры",затем "Купить",покупка от 10 рублей и более, (без процентов).После того как Вы купили ваучер у Вас появится код,его нужно вставить сюда в окошко и подтвердить.Поступление средств на счет игры мгновенное .</font><br><br></center>


<div class="silver-bk">
<?PHP
$_OPTIMIZATION["title"] = "Пополнение QIWI";
$usid = $_SESSION["user_id"];
$usname = $_SESSION["user"];

$db->Query("SELECT * FROM db_config WHERE id = '1' LIMIT 1");
$sonfig_site = $db->FetchArray();

?>

<div class="silver-bk">

<form method="POST" action="">
<input type="text" name="codeqiwi" id="codeqiwi" maxlength="35" value="" placeholder="Введите ваучер">
<input type="button" onclick="qiwi();" id="btn" name="submit" value="Подтвердить"/>
</form>

<div id="dele" class=""></div>



<script type="text/javascript">
function qiwi()
{
	
btn.disabled = true;

//Получаем параметры
var codeqiwi = $("#codeqiwi").val();


// Отсылаем паметры
$.ajax({
type: "POST",
url: "/qiwi_merchant.php",
data:"codeqiwi="+codeqiwi,
beforeSend: function(){
$("#dele"); },
success: function(rezult) {

$("#dele").empty();
$('#dele').fadeIn(2000).html(rezult);
//$("#dele").fadeOut(4000);
btn.disabled = false;


}
   });
}	
</script>

</div>